#main {
	width: 1148px;
	top: 120px;
	overflow: hidden;
	height: 1100px;
}
#container { padding-bottom: 89px; }
#content {
	top:0;
	margin-left:0;
}
html, body { height: 100%; } #container { min-height: 100%; }

/* temp overrides... ^^^ */

#footer-social { position: absolute; top:36px; right: 0; }

#preload { z-index: 20; display:none; position: absolute; top:0;left:0;right:0;bottom:0; background: white; background: #000; }
#preload img { position: absolute; left: 50%; top: 300px; margin-top: -34px; margin-left: -34px; background: white; background: rgba(0,0,0,0.7); padding: 10px; border-radius:5px; }

#containercell {
	background: #ffffff url(innerborder.png) top no-repeat;
}
#bottominner {
	background: url(innerborder_bottom.png) bottom no-repeat;
	padding: 1px;
}

#content {
	width:978px;
	height:1400px;
	background: #fff url(innerbg.png) top no-repeat;
	overflow: hidden;
	position: relative;
}
#content-dropshadow {
	width:1100px;
	height:100%;
	/*background: url(innerbg.png) center 100px repeat-y;*/
	background-image:url(innerbg.png);
	background-repeat:repeat-y;
	background-position:73px 30px;
	overflow: visible;
	position: relative;
	
}
#topglow { background: url(topglow.png); width: 1148px; height: 32px; }

#topleft { background: url(topleft.png); width: 84px; height: 39px; }

#topright { background: url(topright.png); width: 84px; height: 39px;  }

#midleft { background: url(midleft.png); width: 84px; height: 1243px; /* 1502 - topleft - bottomleft */ }

#midright { background: url(midright.png); width: 84px;  }

#bottomleft { background: url(bottomleft.png); width: 84px; height: 220px; }

#bottomright { background: url(bottomright.png); width: 84px; height: 220px;  }

#bottomglow { background: none; width: 1148px; height: 74px; }

#layouttable { width: 1148px; }

.contentslider { position: absolute; width: 978px; left: 0; -webkit-transition: all 1.2s ease-out; -moz-transition: all 1.2s ease-out;  -ms-transition: all 1.2s ease-out; }
/*.contentslider.currentsection { left: 0; }
.contentslider.newsection { left: 978px; }*/

.contentslider.currentsection { -webkit-transform: none; -moz-transform: none; -ms-transform: none; }
.contentslider.oldsection { -webkit-transform: translateX(-978px);  -moz-transform: translateX(-978px);  -ms-transform: translateX(-978px); }
.contentslider.newsection { -webkit-transform: translateX(978px); -moz-transform: translateX(978px); -ms-transform: translateX(978px); }


.fadetransition .contentslider.currentsection { opacity:1; -webkit-transform: none; -moz-transform: none; -ms-transform: none; }
.fadetransition .contentslider.oldsection { opacity:0; -webkit-transform: none;  -moz-transform: none; -ms-transform: none; }
.fadetransition .contentslider.newsection { opacity:0; -webkit-transform: none; -moz-transform: none; -ms-transform: none; }
